[tex-live] [Fwd: Re: LyXWin137preSmall-0-6.exe and TeXLive2005]

Herbert Voss LaTeX at zedat.fu-berlin.de
Wed Jan 4 19:44:01 CET 2006

The people from LyX have problems with the latest texlive and
the windows part. Is the windows part still supported, or
is this the same as proTeXt?


-------- Original Message --------
Subject: Re: LyXWin137preSmall-0-6.exe and TeXLive2005
Date: Wed, 04 Jan 2006 19:19:37 +0100
From: Uwe Stöhr <uwestoehr at web.de>
To: Herbert Voss <hvoss at tug.org>
CC: lyx-devel at lists.lyx.org
References: <43BC0814.9030006 at web.de> <dph2jv$mp$1 at sea.gmane.org>

Herbert Voss wrote:

> there is no reason to support old TeXLive versions.

I couldn't expect that users upgrade their TeXLive every year.

>>  - TeXLive don't have the program "epstopdf" so that you have to 
>> redefine the EPS -> PDF converter in LyX using the program "ps2pdf".
> eps2pdf is a shell script, if it is missing write a short
> note to the texlive mailing list.

Could you do this for me please. You know more details about this than I do.

> TeXLive has proTeXt as "official" windows distribution, which is
> the same as MiKTeX, except that it installs additionally Ghostscript,
> GhostView and a GUI, if the user need one.

proTeXt works fine with LyX. It is very similar to my LyXWinInstaller,
the difference is that I ship LyX as editor, protext comes with
TeXnicCenter and WinEdt.

thanks and regards

More information about the tex-live mailing list